mongo 1.6.15

MongoDB database driver


This package provides an interface for communicating with the MongoDB database in PHP.

License: Apache License

This package has been superseded, but is still maintained for bugs and security fixes.

Changes

** Bug
* [PHP-1489] - Can't run the test suite against MongoDB 3.1.2 or later
* [PHP-1528] - Extension should link OpenSSL during compilation